Subject: Re: [lojban] re: nazycau gerku

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 29 Apr 2000 09:30:25 PDT

la pycyn cusku di'e

>How should I read the observatives (well, I don't suppose you can observe a 
>perfective)?

I think you could observe a perfective sometimes:
(ba'o carvi -- Look! It has rained!, ba'o se cikre
-- Look! It's fixed!) but in fact usage has not
limited the elision of the first argument to
observatives. This elision is treated exactly like
the elision of any other argument: the sumti is
supposed to be obvious from context, or irrelevant.
There is no special treatment of the x1 place.

In this particular example I was not baffled by the
"observative" (the elision of x1) but by the meaning.
What does it mean for an idea to be over and done with?
Is it no longer an idea? Or no longer held by x3?
Or no longer being elaborated? What does {ba'o} really
mean there?

And even assuming that {la'e di'u ba'o sidbo} could
mean "that was the idea", then it could also mean,
even more likely, "it was an idea". But these two
phrases reflect almost opposite attitudes in
English. The first reaffirms the idea, the second
is almost an apologetic withdrawal of the idea.
I think both are rather idiomatic, and the Lojban
phrase would have none of those connotations.
When we're presented with an English translation
next to the Lojban, it is difficult to detect this
kind of ambiguities, we tend to accept the given
translation as reasonable, but sometimes we would
read something very different in its absence.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com